Commit b27c715d authored by Hubert Figuiere's avatar Hubert Figuiere
Browse files

2.4.x: Bug 104885 - Adjust minimum gcc version in doc to be 4.6.0

parent cce56106
......@@ -29,6 +29,7 @@ Internal:
- Bug #102197: Properly initialize pointers in WEBP.
- Bug #102151: Fix and infinite loop in RIFF parser.
- Bug #104885: Adjust minimum version for gcc in documentation.
2.4.3 - 2017/08/03
......
......@@ -4,7 +4,7 @@ GNU automake.
It includes XMPCore and XMPFiles, libexempi, a C-based API and exempi
a command line tool.
It require at least the gcc 4.4.7 C++ compiler or clang++ with some
It require at least the gcc 4.6.0 C++ compiler or clang++ with some
support for C++11.
It is maintained by Hubert Figuiere <hub@figuiere.net>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment